1. dependencies:
    - ansi/c89 compiler
    - make
    - genprique (from svn://svn.repo.hu/genprique/trunk)
      For a full libusearch/trunk checkout, an svn:extern to genprique is
      provided in trunk/src_3rd, but it won't get installed automatically.

2. configuration: none

3. compilation: make

4. installation: make install

